package com.db.service.framemark.jmockdata;

import com.github.jsonzou.jmockdata.JMockData;
import org.junit.Test;

import java.math.BigDecimal;
import java.math.BigInteger;
import java.util.Date;

/**
 * @author : liukx
 * @create : 2018/9/20 11:52
 * @email : liukx@elab-plus.com
 */
public class JMockDataTest {


    @Test
    public void test() {
        int intNum = JMockData.mock(int.class);
        int[] intArray = JMockData.mock(int[].class);
        Integer integer = JMockData.mock(Integer.class);
        Integer[] integerArray = JMockData.mock(Integer[].class);
        BigDecimal bigDecimal = JMockData.mock(BigDecimal.class);
        BigInteger bigInteger = JMockData.mock(BigInteger.class);
        Date date = JMockData.mock(Date.class);
        String str = JMockData.mock(String.class);


        System.out.println();
    }


}
